收藏
回答

【Bug】插件无法上传,提示上传错误,原因:Error: 非法的插件版本

框架类型 操作系统 工具版本
小程序 Windows 1.9.93

上传-填写版本号1.0.0,提示上传错误,原因:Error: 非法的插件版本,



回答关注问题邀请回答
收藏

4 个回答

  • oric
    oric
    2018-03-15

    可以了,你试一下

    2018-03-15
    有用
    回复
  • oric
    oric
    2018-03-15

    你好,后台问题,正在修复。

    2018-03-15
    有用
    回复
  • 瓦达西瓦
    瓦达西瓦
    2018-03-15

    大概多久修复呀?坐等。

    2018-03-15
    有用
    回复
  • 瓦达西瓦
    瓦达西瓦
    2018-03-15

    上传错误,原因:Error: 非法的插件版本,  怎么处理

    2018-03-15
    有用
    回复
登录 后发表内容